// webcam.js: image_90_15.js

webcam();

function webcam()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("exe/WebCam.exe dimx=128 dimy=128 poi=10,20 secx=128 secy=128 format=L time=0");
}

// END

